{
    "name": "fligno/auth",
    "description": "",
    "license": "MIT",
    "authors": [
        {
            "name": "Author Name",
            "email": "author@email.com",
            "homepage": "http://author.com"
        }
    ],
    "homepage": "https://github.com/fligno/auth",
    "keywords": ["Laravel", "Auth"],
    "require": {
        "illuminate/support": "~7|~8",
        "laravel/passport": "^10.3"
    },
    "require-dev": {
        "phpunit/phpunit": "~9.0",
        "orchestra/testbench": "~9"
    },
    "autoload": {
        "psr-4": {
            "Fligno\\Auth\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Fligno\\Auth\\Tests\\": "tests"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "Fligno\\Auth\\AuthServiceProvider"
            ],
            "aliases": {
                "Auth": "Fligno\\Auth\\Facades\\Auth"
            }
        }
    }
}
